body, h1, h2, h3, h4, h5, h6,p.lead,.title a,.title a:visited {
    color: #252525;
    font-family: 'Open Sans',Helvetica,Arial,sans-serif;
}
h1, h2, h3, h4, h5, h6, dt, .user-signin,nav a,#subnav a,#footer, #footer a {
   font-family: 'Abel',Helvetica,Arial,sans-serif;
}
h1 {
    font-size: 2.1em;
}
.subpage .sixteen .article h1 {
    line-height: 32px;
    margin-bottom: 30px;
    padding-top: 0;
}
.hidden {
    display:none;
}
.pagecontent h2 {
    font-size: 1.8em;
}
.pagecontent h3, .pagecontent dt {
    font-size: 1.6em;
    font-weight: normal;
    line-height: 34px;
    margin-bottom: 8px;
}
.pagecontent form dt {
    line-height:20px;
    margin-bottom: 0;
}
p.lead {
    font-family: 'Fanwood Text','Times New Roman',serif;
    font-size: 1.8em;
    font-weight: normal;
    line-height: 1.4;
}
p.lead strong {
    font-weight: normal;
    font-style: italic;
    color: #c51927;
}
.home p.lead {
    text-align: center;
}
p.small {
    font-size:.75em;
}
h1,.user-signin, nav a {
    color:#25325e
}
body {
   background-color: #333333;
}
#container {
     background: url('/library/image/page-backgrounds/25220008.jpg') no-repeat top center #f7f8f8;
     padding-bottom: 50px;
}
.rightalign {
    text-align: right;
}
.nobreak {
    white-space: nowrap !important;
}
dl {
    margin: 0;
    padding: 0;
}
dt {
    margin: 0;
    padding: 0;
    font-weight: bold;
}
dd {
    margin: 0 0 1em 0;
    padding: 0;
}
.alert-box.success {
    background-color: #23D123;
    color: #FFFFFF;
    padding: 4px;
}
.article li {
    list-style: circle outside none;
    margin-left: 20px;
    padding-left: 10px;
}
.article form li {
    list-style: none outside none;
    margin-left: 0;
    padding-left: 0;
}
.breadcrumbs span {
    margin: 0 .25em
}
form {
    margin-bottom: 0;
}
form ol {
    margin: 0;
}
form ol {
    list-style: none;
}
#globalsearch label {
    text-indent: -10000em;
}
a,a:visited {
    color:#c51927;
    text-decoration: none;
}
.pagecontent a:hover {
    color:#c51927;
    text-decoration: underline;
}
/** button **/
a.button, button, input[type="submit"], input[type="reset"], input[type="button"],
a.button:active, button:active, input[type="submit"]:active, input[type="reset"]:active, input[type="button"]:active  {
    border-radius: 3px 3px 3px 3px;
    cursor: pointer;
    display: inline-block;
    font-family: 'Open Sans',Helvetica,arial,sans;
    font-size: 0.85em;
    font-weight: 400;
    line-height: 21px;
    margin-bottom: 20px;
    padding: 4px 8px;
    text-align: center;
    text-decoration: none;
    text-shadow: 1px 0 1px #000000;
    text-transform: uppercase;
    background: #365070;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM2NTA3MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyNTMyNWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #365070 0%, #25325e 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#365070), color-stop(100%,#25325e));
    background: -webkit-linear-gradient(top,  #365070 0%,#25325e 100%);
    background: -o-linear-gradient(top,  #365070 0%,#25325e 100%);
    background: -ms-linear-gradient(top,  #365070 0%,#25325e 100%);
    background: linear-gradient(to bottom,  #365070 0%,#25325e 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#365070', endColorstr='#25325e',GradientType=0 );
    border: 1px solid #111111;
    color: #FFFFFF;
}
a.button:hover, button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover {
    background: none repeat scroll 0 0 #96A0BE;
    border: 1px solid #111111;
    color: #FFFFFF;
    text-decoration: none;
}

/** header **/
#header {
    background-color: #FFFFFF;
    height: 70px;
    position: relative;
    margin-bottom: 370px;
}
#header ul,
#header li {
    margin: 0;
    padding:0;
}

/** header **/
.logo {
    background: url('/images/smith-constructions-logo.png') no-repeat transparent;
    display: block;
    height: 57px;
    margin: 0 5px 12px 5px;
    text-indent: -10000em;
    width: 256px;
}
.row.user {
    background-color: #fff;
    margin-bottom: 0;
    text-align: right;
}
.user-links {
    padding: 10px 32px;
}
.user-signin {
    text-transform: uppercase;
}
nav {
    height: 78px;
    width: 650px;
}
nav a,nav a:visited {
    color:#25325e;
    font-size: 16px;
    padding: 25px 32px;
    text-transform: uppercase;
}
nav strong a, nav strong a:visited {
    background-color: #25325E;
    color: #FFFFFF;
    font-weight: normal;
    padding-bottom: 35px;
    position: relative;
    z-index: 20;
}
nav a:hover {
    color:#C51927;
}
#header nav ul {
    float:right;
}
#header nav li,
#header nav a {
    float: left;
    display: block;
    margin: 0;
}

/** footer **/
#footer nav li,
#footer nav a {
    display: inline-block;
    margin: 0;
}
#footer {
    background-color: #333;
    padding-bottom: 30px;
    padding-top:30px;
    font-size: 1.1em;
}
#footer,#footer a,#footer a:visited,#footer h4 {
    color:#fff;
}
#footer .phone {
    margin-top:34px
}
#footer h4 {
    text-transform: uppercase;
}
#footer .omega,
.utilities {
    text-align: right;
}
.utilities li {
    display: inline;
    margin:0 0 0 30px;
}
/** content **/
.content {
    background-color: #f7f8f8;
}
.heading {
    margin:20px 0 0 24px;
    line-height: 1.3;
}
#subnav {
    font-size: 1.4em;
    margin: 15px 0 0 26px;
}
#subnav h4 {
    margin-left:12px;
}
#subnav ul {
    margin:0
}
#subnav ul, #subnav ul ul {
    font-size: 100%;
}
#subnav li {
    margin: 1em 0
}
#subnav a {
    padding-left: 13px;
}
#subnav .selected a,
#subnav strong a {
    border-left: 3px solid #ddd;
    font-weight: normal;
    padding-left: 10px;
}
.main .article {
    padding:30px 30px 0 30px;
}
.article {
    margin-left: 12px;
    margin-right: 12px;
    padding: 12px 13px 0;
}
.news .article {
    border-bottom: 1px dashed #808080;
}
.last {
    margin-bottom: 40px;
}
.more {
    white-space:nowrap;
}
/** news **/
.title {
    font-size: 1.2em;
    line-height: 1.4;
}
.title a:hover {
    color:#C51927;
}
/** tenders **/
.tender-article {
    border-bottom: 1px dashed #808080;
    margin-bottom: 30px;
    padding-bottom: 30px;
}
.tenders dt {
    font-size: 1.2em;
    clear: left;
    float: left;
    width: 220px;
    margin: 0;
    padding: 5px;
    font-weight: bold;
}
.tenders dd {
    margin-left: 230px;
    padding: 5px;
}
.tenders li {
    list-style: none;;
    padding: 0;
    margin:0;
}
.main .featureblock {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 4px solid #FFFFFF;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
    margin: 0 0 40px 0;
    padding: 10px 30px 0;
    position: relative;
}
.main .featureblock p {
    margin-bottom:10px;
}
.tenders-list .pagecontent {
    padding-bottom: 0;
}
/** projects **/
.projects-page {
    padding-top: 2.5em;
}
p.project-footer-links {
    margin: 4em 0;
    padding: 1em;
    background-color: #d7dbe6;
}
.projects-listing h2.category_heading {
    color: #c51927;
    margin: 20px 0;
}
.projects-listing li {
    list-style: none;
    margin: 0 0 1.2em 0;
    padding: 0;
    display: inline-block;
    width: 33%;
    vertical-align: top;
}
.projects-listing li h3 {
    line-height: normal;
    font-size: 1.05em;
    margin: 0;
    background: #25325E;
    font-family: 'Open Sans',Helvetica,Arial,sans-serif;
    color: #ffffff;
    line-height: normal;
    display: block;
    height: 60px;
    padding: 1em 1em 0 1em;
    transition: all 300ms ease-in-out;
}
.projects-listing li a:hover {    
    text-decoration: none;
}
.projects-listing li a:hover h3 {
    color: #ffffff;
    background: #C51927;
}
.projects-listing li a:hover img {
   -webkit-filter: opacity(80%); filter: opacity(80%);
  transition: all 300ms ease-in-out;
}
.projects-listing li img {
    display: block;
    width: 100%;
}

#projects-sidebar-menu ul,
#projects-sidebar-menu ul li {
    margin: 0;
    padding: 0;
}
#projects-sidebar-menu {
    margin-right: 20px;
}
#projects-sidebar-menu a { 
    border-bottom: 1px solid #e6e6e6;
    display: block;
    font-family: 'Abel',Helvetica,Arial,sans-serif;
    font-size: 21px;
    padding: 0 0 1em 0;
}
#projects-sidebar-menu ul a {
    border-top: 1px solid #e6e6e6;
    border-bottom: none;
    color: #333;
    display: block;
    font-family: 'Open Sans',Helvetica,Arial,sans-serif;
    font-size: 13px;
    padding: .5em 0;
}
#projects-sidebar-menu strong a {
    color: #3c54a7;
    font-weight: normal;
}
#projects-sidebar-menu .menu-toggle {
    float: right;
}
#projects-sidebar-menu .menu-toggle:after {
    content: "+";
}
#projects-sidebar-menu .opened:after {
    content: "–";
}

#projects-menu,
#projects-menu ul {
    list-style: none;
}
#projects-menu {
    float: left;
    margin-top:-30px;
}
#projects-menu a {
    color:#fff;
}
#projects-menu li a {
    background-color:#25325E;
    padding: 0 50px;
}
#projects-menu li li a {
    background-color:  #C51927;
    margin-left: 1px;
    padding: 4px 6px 2px;
}
#projects-menu li {
    float: left;
    margin-bottom: 1px;
}
#projects-menu li a {
    display: block;
    height: 30px;
    margin-left: 3px;
    line-height: 2em;
    text-decoration: none;
}
#projects-menu ul {
    position: absolute;
    display: none;
    z-index: 9;
}
#projects-menu li strong + ul {
    display: none;
}
#projects-menu li:hover strong + ul {
    display: block;
    margin: 0;
    position: absolute;
    left:0;
}
#projects-menu li strong a {
    background-color:#C51927;
    font-weight: normal;
    padding-right:17px;
    width:auto;
}
.disclosure {
     background: url("/images/triangle.gif") no-repeat scroll 0 0 transparent;
    display: block;
    float: right;
    height: 14px;
    margin: 7px 0 0 10px;
    text-indent: -10000em;
    width: 23px;
}
.project dt {
    clear: left;
    float: left;
    width: 220px;
    margin: 0;
    font-size: 1.15em;
    font-weight: bold;
}
.project dd {
    margin-left: 230px;
}
.project dd.newline {
    clear:left;
    margin-left: 0;
}
dd.newline p,
dd.newline ul,
dd.newline li {
    margin-bottom:0;
}
.gallery img {
    float:left;
    margin: 4px;
}
/** contact **/
#map {
    background-color: #ddd;
    border-1px solid #333;
    height:500px;
    margin:30px 0;
    width:100%;
}
.locations dd p {
    margin-bottom: 0;
}
/** flexslider **/
.slidescontainer {
    margin-top:25px;
}
.flexslider {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    border-radius: 0 0 0 0;
    box-shadow: none;
}
ul.slides li,
ul.flex-direction-nav li {
    list-style: none;
    margin: 0;
    padding: 0;
}
.flex-caption {
    background-color: #F7F8F8;
    margin: 10px 4px;
}
.flex-caption p {
    margin: 10px 0;
}
.flex-control-paging li a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.3);
}
/** other **/
#key2-contentnav-menu a {
    padding: 0 5px;
    text-decoration: none
}
